EZ_WindowIsWidgetWindow(3)

NAME
EZ_WindowIsWidgetWindow - test whether a given window belongs to an EZ widget.

SYNOPSIS
#include <EZ.h>

EZ_Widget *EZ_WindowIsWidgetWindow(Window *window)

ARGUMENTS
window Specifies an window identifier.

DESCRIPTION

EZ_WindowIsWidgetWindow test if window is the widget window of an EZ widget. It returns the corresponding widget if yes and returns NULL otherwise.

SEE ALSO
EZ_WidgetExist(3)